// vim:ts=4:sw=4:et
{
    "border": "normal",
    "current_border_width": 2,
    "floating": "auto_off",
    "geometry": {
       "height": 996,
       "width": 937,
       "x": 1934,
       "y": 40
    },
    "marks": [],
    "name": "SchildiChat",
    "percent": 0.5,
    "swallows": [
       {
        "class": "^SchildiChat$"
       // "instance": "^schildichat$",
       // "machine": "^julian\\-aspi$",
       // "title": "^SchildiChat\\ \\*\\ \\|\\ Familie$",
       // "window_role": "^browser\\-window$"
       }
    ],
    "type": "con"
}

{
    // splitv split container with 2 children
    "border": "normal",
    "floating": "auto_off",
    "layout": "splitv",
    "marks": [],
    "percent": 0.5,
    "type": "con",
    "nodes": [
        {
            // splith split container with 1 children
            "border": "normal",
            "floating": "auto_off",
            "layout": "splith",
            "marks": [],
            "percent": 0.5,
            "type": "con",
            "nodes": [
                {
                    "border": "none",
                    "current_border_width": 2,
                    "floating": "auto_off",
                    "geometry": {
                       "height": 1026,
                       "width": 941,
                       "x": 2887,
                       "y": 12
                    },
                    "marks": [],
                    "name": "Telegram",
                    "percent": 1,
                    "swallows": [
                       {
                        "class": "^TelegramDesktop$"
                       // "instance": "^telegram\\-desktop$",
                       // "machine": "^julian\\-aspi$",
                       // "title": "^Telegram$"
                       }
                    ],
                    "type": "con"
                }
            ]
        },
        {
            "border": "normal",
            "current_border_width": 2,
            "floating": "auto_off",
            "geometry": {
               "height": 485,
               "width": 1904,
               "x": 1928,
               "y": 557
            },
            "marks": [],
            "name": "RocketChat",
            "percent": 0.5,
            "swallows": [
               {
                "class": "^Rocket\\.Chat$"
               // "instance": "^rocket\\.chat$",
               // "machine": "^julian\\-aspi$",
               // "title": "^ifiChat$",
               // "window_role": "^browser\\-window$"
               }
            ],
            "type": "con"
        }
    ]
}

